wampir_maskarada

[GIII] Wgrywanie patchy w Gothic 3

Pytanko:
Mam Gothic 3 z CD-Action (wersja 1.6) i pytanie:
Czy aby wgrać patch 1.74 muszę wgrać wcześniejsze (1.7, 1.72 ,1.73) czy też mogę walić śmiało i ściągać 1.74?
Za pomoc dziękuje.
Odpowiedz
Możesz od razu wgrywać 1.74.
Odpowiedz
Dzięki za pomoc. A ja już ściągnąłem 1.72 i zainstalowałem. Teraz pominę 1.73 i od razu ściągnę 1.74.
Odpowiedz
← Gothic

Wgrywanie patchy w Gothic 3 - Odpowiedź

Wczytywanie...